@media (max-width: 900px) {
  .past-courses-wrapper .product-cards-grid .product-card {
    max-width: 232px;
    flex-shrink: 0;
    flex: 0 0 auto !important;
    scroll-snap-align: center;
  }
  .past-courses-wrapper .product-cards-grid {
    gap: 24px !important;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    justify-content: start !important;
    -webkit-overflow-scrolling: touch;
    padding-inline: 25%;
  }
  .past-courses-wrapper::before {
    width: 100% !important;
  }
}

.past-courses-wrapper .product-cards-grid .product-card {
  border-radius: 8px;
  border: 1px solid var(--Gray-G95, #e4e4e4);
  background: var(--Gray-G100, #fff);
  box-shadow: 0 2px 56px 0 rgba(18, 18, 18, 0.06);
  overflow: hidden;
}
.past-courses-wrapper {
  display: flex;
  flex-direction: column;
  position: relative;
  align-items: center;
}
.past-courses-wrapper::before {
  height: 100%;
  width: 80%;
  content: "";
  background: var(--Gray-G100, #fff);
  position: absolute;
  z-index: -1;
  background: var(
    --Gradian-Light,
    linear-gradient(270deg, #f2fafa 0%, #eef1ff 100%)
  );
}

.past-courses-wrapper .product-cards-grid .product-card .out-of-stock-course {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 40, 41, 0.9);
  backdrop-filter: blur(2.5px);
  z-index: 2;
  color: var(--Gray-G100, #fff);
  text-align: right;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 32px; /* 200% */
}
.past-courses-wrapper .product-cards-grid .product-card .image {
  width: 100%;
  height: 200px;
  overflow: hidden;
  display: flex;
}
.past-courses-wrapper .product-cards-grid .product-card:hover .image {
  width: 100%;
  height: 136px;
  overflow: hidden;
  display: flex;
}
.past-courses-wrapper .product-cards-grid .product-card .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
.past-courses-wrapper .product-cards-grid .product-card .bottom-section {
  padding: 8px 8px 16px 8px;
}
.past-courses-wrapper
  .product-cards-grid
  .product-card
  .bottom-section
  .product-title {
  height: 48px;
}
.past-courses-wrapper
  .product-cards-grid
  .product-card
  .bottom-section
  .summary {
  height: 0px;
  overflow: hidden;
  opacity: 0;
  transition: height 300ms ease 0ms, opacity 300ms ease 100ms;
}

.past-courses-wrapper .product-cards-grid .product-card .see-more {
  transform: translateY(0);
  transform-origin: bottom;
  background: var(--Secondary-S20, #006162);
  height: 0;
}
.past-courses-wrapper .product-cards-grid .product-card:hover .see-more {
  padding: 16px 22px 16px;
  transform: translateY(1);
  height: 56px;
}
.past-courses-wrapper
  .product-cards-grid
  .product-card:hover
  .see-more
  .ezIcon {
  transform: translateX(-15px);
}
.past-courses-wrapper .product-cards-grid .product-card .see-more .ezIcon {
  transition: all 300ms ease 200ms;
}

.cat_tabs_footer .link {
  width: 196px;
  padding: 8px;
  border-radius: 4px;
}
.cat_tabs_footer {
  margin-bottom: 40px;
}
.cat_tabs_footer .link .ezIcon {
  transition: all 300ms;
}
.cat_tabs_footer .link:hover .ezIcon {
  transform: translateX(-8px);
}
